## anon-gw-anonymizer-config 18.1

=== debian/changelog ===
anon-gw-anonymizer-config (3:18.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:36:08 +0000

anon-gw-anonymizer-config (3:18.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 May 2025 14:40:14 +0000

anon-gw-anonymizer-config (3:17.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:56:24 +0000

anon-gw-anonymizer-config (3:17.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 11:25:02 +0000

anon-gw-anonymizer-config (3:17.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:57:56 +0000

anon-gw-anonymizer-config (3:17.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Feb 2025 12:29:04 +0000

anon-gw-anonymizer-config (3:17.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:24:16 +0000

anon-gw-anonymizer-config (3:17.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 13:00:34 +0000

anon-gw-anonymizer-config (3:17.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:21:34 +0000

anon-gw-anonymizer-config (3:17.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Sep 2024 08:42:05 +0000

anon-gw-anonymizer-config (3:17.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 02 Sep 2024 21:24:09 +0000

anon-gw-anonymizer-config (3:17.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2024 12:59:33 +0000

anon-gw-anonymizer-config (3:16.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 May 2024 18:45:10 +0000

anon-gw-anonymizer-config (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 May 2024 14:01:32 +0000

anon-gw-anonymizer-config (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 20 Mar 2024 16:17:29 +0000

anon-gw-anonymizer-config (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 17 Feb 2024 12:26:52 +0000

anon-gw-anonymizer-config (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:39:48 +0000

anon-gw-anonymizer-config (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:52:42 +0000

anon-gw-anonymizer-config (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:28:10 +0000

anon-gw-anonymizer-config (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Oct 2023 14:55:33 +0000

anon-gw-anonymizer-config (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Oct 2023 13:09:40 +0000

anon-gw-anonymizer-config (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Oct 2023 12:46:59 +0000

anon-gw-anonymizer-config (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 10:32:20 +0000

anon-gw-anonymizer-config (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 07 Oct 2023 08:13:01 +0000

anon-gw-anonymizer-config (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Sep 2023 09:10:13 +0000

anon-gw-anonymizer-config (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:16:09 +0000

anon-gw-anonymizer-config (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Jul 2023 16:02:14 +0000

anon-gw-anonymizer-config (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:41:24 +0000

anon-gw-anonymizer-config (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:11:52 +0000

anon-gw-anonymizer-config (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:07:40 +0000

anon-gw-anonymizer-config (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 10:20:26 +0000

anon-gw-anonymizer-config (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 10:03:20 +0000

anon-gw-anonymizer-config (3:14.9-1) unstable; urgency=medium


