=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: anon-gw-anonymizer-config
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), config-package-dev, dh-apparmor
Homepage: https://github.com/Whonix/anon-gw-anonymizer-config
Vcs-Browser: https://github.com/Whonix/anon-gw-anonymizer-config
Vcs-Git: https://github.com/Whonix/anon-gw-anonymizer-config.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: anon-gw-anonymizer-config
Architecture: all
Depends: helper-scripts, tor, sudo, dist-base-files, adduser,
 vanguards, debsums, privleap, ${misc:Depends}
Recommends: onion-grater
Replaces: ipv4-forward-disable, ipv6-disable, anon-gw-leaktest
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Tor Configuration and Tweaks for Anonymity Distributions
 Tor config file with distribution defaults (for stream isolation, etc.),
 example user configurations and other tweaks required. The Tor binary
 itself does not get modified.
 .
 Deactivates IPv4 forwarding using /etc/sysctl.d/
 IPv4 forwarding is not required for a Tor based Anonymity Distribution
 Gateways. Deactivating it as defense in depth to prevent leaks.
 .
 Deactivates IPv6 using /etc/sysctl.d/
 There are no IPv6 Anonymity Distribution Gateways featuring an IPv6 firewall
 yet. Therefore deactivating it to prevent leaks.
 .
 This package is produced independently of, and carries no guarantee from,
 The Tor Project.
