=== debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@ --with=config-package

override_dh_install:
	dh_apparmor --profile-name=system_tor
	dh_apparmor --profile-name=usr.bin.obfsproxy
	dh_install

override_dh_installman:
	dh_installman $(CURDIR)/auto-generated-man-pages/*

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream
