## anon-gw-anonymizer-config 18.7

=== debian/changelog ===
anon-gw-anonymizer-config (3:18.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:11:36 +0000

anon-gw-anonymizer-config (3:18.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:24:17 +0000

anon-gw-anonymizer-config (3:18.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Sep 2025 14:45:53 +0000

anon-gw-anonymizer-config (3:18.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:50:29 +0000

anon-gw-anonymizer-config (3:18.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:32:40 +0000

anon-gw-anonymizer-config (3:18.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:27:50 +0000
