=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Homepage: https://github.com/Whonix/anon-gw-anonymizer-config
 Vcs-Browser: https://github.com/Whonix/anon-gw-anonymizer-config
 Vcs-Git: https://github.com/Whonix/anon-gw-anonymizer-config.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: anon-gw-anonymizer-config
 Architecture: all
 Depends: helper-scripts, tor, sudo, dist-base-files, adduser,
- vanguards, debsums, privleap, ${misc:Depends}
+ debsums, privleap, ${misc:Depends}
 Recommends: onion-grater
 Replaces: ipv4-forward-disable, ipv6-disable, anon-gw-leaktest
 Provides: ${diverted-files}
